#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.15
visibility:           public
id:                   dhall-lsp-server-1.0.15-HHgulYu25sQA0AV2tyUIdf
key:                  dhall-lsp-server-1.0.15-HHgulYu25sQA0AV2tyUIdf
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  55b60727453e4e31938f49768de4c2a5
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.0.1/site-local/dhall-lsp-server-1.0.15
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dhall-lsp-server-1.0.15
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/dhall-lsp-server-1.0.15
hs-libraries:         HSdhall-lsp-server-1.0.15-HHgulYu25sQA0AV2tyUIdf
depends:
    aeson-1.5.6.0-9o8y4QVT0ed6zIp89KPO7i
    aeson-pretty-0.8.8-3euViZsPWYWGeeGD66ZoHc base-4.15.0.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn
    dhall-1.39.0-1QPyzVhsOsBIczMkCp7dMB
    dhall-json-1.7.7-Ay8AMy1IqaC3ddmNzBXOZ directory-1.3.6.1
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-ELvn4cfBsSQ4zFHNAz6jpn
    hslogger-1.3.1.0-KRWUZMhlCJDVG4blsb26E
    lens-5.0.1-8BjofPyhl39GhYn8lDfGmL
    megaparsec-9.1.0-5dgCN2xB1p5LuO8RRf6buz mtl-2.2.2
    network-uri-2.6.4.1-HkoRuB3ykvaLxStim29dr5
    prettyprinter-1.7.0-EggS0CFwuHb1BQn8gtQAeD
    rope-utf16-splay-0.3.2.0-8XI0nNYfX2SGPh91vGGVif text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-GZb439Gbt7L1ozynZzbOaU
    uri-encode-1.5.0.7-ABG2rCDTuOzBreZwxCAeIk

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

